# Les quelques paramŠtres qui ont besoin, pour ˆtre activ‚s
# que EB_MODEL soit relanc‚.
#
#(c) BARANGER Emmanuel - EB_MODEL 3.62a F‚v. 2006 du 21/02/2006
# Nombre d'objets maximum autoris‚s dans EB_MODEL
MAX 2048
# Le fond des ressources est d‚cor‚ (1) ou pas (0)
FON 1
# Palette du Bureau utilis‚e (1) ou celle d'EB_MODEL (0)
PAL 0
# Primitives simplifi‚es utilis‚es (1) ou primitives complexes (0)
SIM 0
EOF

